format_version: '1.0'


repository_url: https://github.com/i3/i3
issue_url: https://github.com/i3/i3/issues/2002


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: b330050
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 0e5180cae9e9295678e3f053042b559e82cb8c98
    - input_file: 'b-partial-2.diff'
      commit_sha1: 82806f3857ef7eb7752c5e54711200ebba265cdf
    - input_file: 'b-partial-3.diff'
      commit_sha1: 9692c1498bcde3489f80b484dbd847a75dfd0405
    - input_file: 'b-partial-4.diff'
      commit_sha1: d8ab8a362e438cf170eca083fee639150879d82c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: a4f6387911b4b79ca864052012c5cbace584eb2e

options:
  language: C
